

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 80px 0px 71px 60px;padding: 0px;border: none;width: 733px;height: 972px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 733px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 10px 0px 0px 101px;padding: 0px;border:none;width: 377px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:63px;left:276px;z-index:-1;width:280px;height:909px;}
#page_1 #p1dimg1 #p1img1 {width:280px;height:909px;}




#page_2 {position:relative; overflow: hidden;margin: 42px 0px 43px 113px;padding: 0px;border: none;width: 680px;}

#page_2 #p2dimg1 {position:absolute;top:63px;left:387px;z-index:-1;width:133px;height:60px;}
#page_2 #p2dimg1 #p2img1 {width:133px;height:60px;}




#page_3 {position:relative; overflow: hidden;margin: 38px 0px 563px 113px;padding: 0px;border: none;width: 680px;height: 522px;}

#page_3 #p3dimg1 {position:absolute;top:438px;left:234px;z-index:-1;width:60px;height:84px;}
#page_3 #p3dimg1 #p3img1 {width:60px;height:84px;}




.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 18px 'Times New Roman';line-height: 21px;}
.ft2{font: italic bold 18px 'Times New Roman';line-height: 20px;}
.ft3{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 1px 'Times New Roman';line-height: 1px;}
.ft6{font: 15px 'Times New Roman';line-height: 16px;}
.ft7{font: 18px 'Times New Roman';line-height: 20px;}
.ft8{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}

.p0{text-align: left;padding-left: 431px;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 431px;padding-right: 87px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 200px;padding-right: 107px;margin-top: 12px;margin-bottom: 0px;text-indent: -89px;}
.p3{text-align: left;padding-left: 234px;margin-top: 2px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 378px;padding-right: 85px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 378px;padding-right: 87px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 147px;padding-right: 106px;margin-top: 34px;margin-bottom: 0px;text-indent: -90px;}
.p10{text-align: left;padding-left: 180px;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: justify;margin-top: 22px;margin-bottom: 0px;}
.p12{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-right: 332px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 193px;margin-top: 1px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 211px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-right: 295px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 24px;padding-right: 56px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p22{text-align: left;padding-right: 200px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 330px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 243px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 283px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}

.tr0{height: 19px;}
.tr1{height: 18px;}
.tr2{height: 20px;}
.tr3{height: 25px;}
.tr4{height: 21px;}
.tr5{height: 26px;}

.t0{width: 654px;font: 16px 'Times New Roman';}
.t1{width: 377px;font: 19px 'Times New Roman';}
.t2{width: 413px;margin-left: 48px;margin-top: 64px;font: 19px 'Times New Roman';}

